summaryrefslogtreecommitdiffstats
path: root/source/l/gexiv2/gexiv2.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gexiv2/gexiv2.SlackBuild')
-rwxr-xr-xsource/l/gexiv2/gexiv2.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/l/gexiv2/gexiv2.SlackBuild b/source/l/gexiv2/gexiv2.SlackBuild
index 108030d2..eaae0508 100755
--- a/source/l/gexiv2/gexiv2.SlackBuild
+++ b/source/l/gexiv2/gexiv2.SlackBuild
@@ -88,7 +88,7 @@ meson setup \
--localstatedir=/var \
--mandir=/usr/man \
.. || exit 1
- ninja || exit 1
+ ninja $NUMJOBS || exit 1
DESTDIR=$PKG ninja install || exit 1
cd ..